@charset "UTF-8";
/* ============================================================
  Mix in / Variables
============================================================ */
/* ============================================================
  Font Family
============================================================ */
/*
// Roboto
@import url('//fonts.googleapis.com/css?family=Roboto');

// Noto Sans Japanese
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700&amp;subset=japanese');
//@import url('//fonts.googleapis.com/earlyaccess/notosansjapanese.css');

// Rounded M+ 1c
@import url('//fonts.googleapis.com/earlyaccess/roundedmplus1c.css');

// Sawarabi Mincho
@import url('//fonts.googleapis.com/earlyaccess/sawarabimincho.css');

// M+ 1p
@import url(https://fonts.googleapis.com/css?family=M+PLUS+1p:400,500,700&subset=japanese);

// Barlow Semi Condensed
@import url(https://fonts.googleapis.com/css?family=Barlow+Semi+Condensed);

$default:system-ui, -apple-system, 'Avenir Next', Verdana, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', sans-serif;
$roboto:'Roboto', sans-serif;
$noto-sans:'Noto Sans JP', sans-serif;
//$noto-sans:'Noto Sans Japanese', sans-serif;
$rounded-m-1c:'Rounded Mplus 1c', sans-serif;
$m-1p:'M PLUS 1p', sans-serif;
$barlow:'Barlow Semi Condensed', sans-serif;
*/
/* ============================================================
  Margin & Padding
============================================================ */
.mt0 {
  margin-top: 0px !important; }

.mt5 {
  margin-top: 5px !important; }

.mt10 {
  margin-top: 10px !important; }

.mt15 {
  margin-top: 15px !important; }

.mt20 {
  margin-top: 20px !important; }

.mt25 {
  margin-top: 25px !important; }

.mt30 {
  margin-top: 30px !important; }

.mt35 {
  margin-top: 35px !important; }

.mt40 {
  margin-top: 40px !important; }

.mt45 {
  margin-top: 45px !important; }

.mt50 {
  margin-top: 50px !important; }

.mr0 {
  margin-right: 0px !important; }

.mr5 {
  margin-right: 5px !important; }

.mr10 {
  margin-right: 10px !important; }

.mr15 {
  margin-right: 15px !important; }

.mr20 {
  margin-right: 20px !important; }

.mr25 {
  margin-right: 25px !important; }

.mr30 {
  margin-right: 30px !important; }

.mr35 {
  margin-right: 35px !important; }

.mr40 {
  margin-right: 40px !important; }

.mr45 {
  margin-right: 45px !important; }

.mr50 {
  margin-right: 50px !important; }

.mb0 {
  margin-bottom: 0px !important; }

.mb5 {
  margin-bottom: 5px !important; }

.mb10 {
  margin-bottom: 10px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb45 {
  margin-bottom: 45px !important; }

.mb50 {
  margin-bottom: 50px !important; }

.ml0 {
  margin-left: 0px !important; }

.ml5 {
  margin-left: 5px !important; }

.ml10 {
  margin-left: 10px !important; }

.ml15 {
  margin-left: 15px !important; }

.ml20 {
  margin-left: 20px !important; }

.ml25 {
  margin-left: 25px !important; }

.ml30 {
  margin-left: 30px !important; }

.ml35 {
  margin-left: 35px !important; }

.ml40 {
  margin-left: 40px !important; }

.ml45 {
  margin-left: 45px !important; }

.ml50 {
  margin-left: 50px !important; }

.pt0 {
  padding-top: 0px !important; }

.pt5 {
  padding-top: 5px !important; }

.pt10 {
  padding-top: 10px !important; }

.pt15 {
  padding-top: 15px !important; }

.pt20 {
  padding-top: 20px !important; }

.pt25 {
  padding-top: 25px !important; }

.pt30 {
  padding-top: 30px !important; }

.pt35 {
  padding-top: 35px !important; }

.pt40 {
  padding-top: 40px !important; }

.pt45 {
  padding-top: 45px !important; }

.pt50 {
  padding-top: 50px !important; }

.pr0 {
  padding-right: 0px !important; }

.pr5 {
  padding-right: 5px !important; }

.pr10 {
  padding-right: 10px !important; }

.pr15 {
  padding-right: 15px !important; }

.pr20 {
  padding-right: 20px !important; }

.pr25 {
  padding-right: 25px !important; }

.pr30 {
  padding-right: 30px !important; }

.pr35 {
  padding-right: 35px !important; }

.pr40 {
  padding-right: 40px !important; }

.pr45 {
  padding-right: 45px !important; }

.pr50 {
  padding-right: 50px !important; }

.pb0 {
  padding-bottom: 0px !important; }

.pb5 {
  padding-bottom: 5px !important; }

.pb10 {
  padding-bottom: 10px !important; }

.pb15 {
  padding-bottom: 15px !important; }

.pb20 {
  padding-bottom: 20px !important; }

.pb25 {
  padding-bottom: 25px !important; }

.pb30 {
  padding-bottom: 30px !important; }

.pb35 {
  padding-bottom: 35px !important; }

.pb40 {
  padding-bottom: 40px !important; }

.pb45 {
  padding-bottom: 45px !important; }

.pb50 {
  padding-bottom: 50px !important; }

.pl0 {
  padding-left: 0px !important; }

.pl5 {
  padding-left: 5px !important; }

.pl10 {
  padding-left: 10px !important; }

.pl15 {
  padding-left: 15px !important; }

.pl20 {
  padding-left: 20px !important; }

.pl25 {
  padding-left: 25px !important; }

.pl30 {
  padding-left: 30px !important; }

.pl35 {
  padding-left: 35px !important; }

.pl40 {
  padding-left: 40px !important; }

.pl45 {
  padding-left: 45px !important; }

.pl50 {
  padding-left: 50px !important; }

/* ============================================================
  Width & Height
============================================================ */
.w50 {
  width: 50px; }

.w100 {
  width: 100px; }

.w150 {
  width: 150px; }

.w200 {
  width: 200px; }

.w250 {
  width: 250px; }

.w300 {
  width: 300px; }

.w350 {
  width: 350px; }

.w400 {
  width: 400px; }

.w450 {
  width: 450px; }

.w500 {
  width: 500px; }

.w550 {
  width: 550px; }

.w600 {
  width: 600px; }

.w650 {
  width: 650px; }

.w700 {
  width: 700px; }

.w750 {
  width: 750px; }

.w800 {
  width: 800px; }

.w850 {
  width: 850px; }

.w900 {
  width: 900px; }

.w950 {
  width: 950px; }

.w1000 {
  width: 1000px; }

.w10per {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 10%; }

.w20per {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 20%; }

.w30per {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 30%; }

.w40per {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 40%; }

.w50per {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%; }

.w60per {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 60%; }

.w70per {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 70%; }

.w80per {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 80%; }

.w90per {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 90%; }

.w100per {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%; }

.h50 {
  height: 50px; }

.h100 {
  height: 100px; }

.h150 {
  height: 150px; }

.h200 {
  height: 200px; }

.h250 {
  height: 250px; }

.h300 {
  height: 300px; }

.h350 {
  height: 350px; }

.h400 {
  height: 400px; }

.h450 {
  height: 450px; }

.h500 {
  height: 500px; }

.h550 {
  height: 550px; }

.h600 {
  height: 600px; }

.h650 {
  height: 650px; }

.h700 {
  height: 700px; }

.h750 {
  height: 750px; }

.h800 {
  height: 800px; }

.h850 {
  height: 850px; }

.h900 {
  height: 900px; }

.h950 {
  height: 950px; }

.h1000 {
  height: 1000px; }

/* ============================================================
  Break Point
============================================================ */
/* ============================================================
  Font Family
============================================================ */
/* fontは_variables.scssで設定 */
/* ============================================================
  Common
============================================================ */
/* ==============================================================================================
 header
================================================================================================= */
header {
  height: 64px; }
  @media screen and (max-width: 768px) {
    header {
      height: 54px; } }
  header .header_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    max-width: 900px;
    margin: 0 auto;
    padding: 17px 15px 9px; }
    @media screen and (max-width: 768px) {
      header .header_inner {
        padding: 11px 16px 5px; } }
    header .header_inner .social_link {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
    header .header_inner .link_item {
      margin-left: 24px;
      font-size: 0; }
      @media screen and (max-width: 768px) {
        header .header_inner .link_item {
          margin-left: 10px; } }

/* ==============================================================================================
 footer
================================================================================================= */
footer {
  padding: 11px 0 10px;
  text-align: center;
  background: #29baee; }
  @media screen and (max-width: 768px) {
    footer {
      padding: 6px 0;
      font-size: 1.2rem; } }
  footer .copyright {
    color: #fff; }

/* ============================================================
  Pages
============================================================ */
.clearfix::after {
  clear: both;
  content: '';
  display: block; }

.yt_link a {
  padding-left: 15px;
  background: url(/images/icon_arw_r.png) 0 0.2em no-repeat;
  background-size: 12px;
  display: inline-block; }

.video_inline {
  position: relative;
  width: 100%; }

.video_yt {
  position: relative;
  width: 100%;
  padding-top: 56.25%; }
  .video_yt iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%; }

#page_myteegrip a {
  color: #fff;
  text-decoration: none; }
  #page_myteegrip a:hover {
    text-decoration: underline; }
  @media only screen and (min-width: 769px) {
    #page_myteegrip a.rtt:hover {
      -webkit-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
      -webkit-transform: rotateZ(360deg);
      -ms-transform: rotate(360deg);
      transform: rotateZ(360deg); } }
  #page_myteegrip a.op {
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; }
    #page_myteegrip a.op:hover {
      opacity: 0.7; }

#page_myteegrip .ank_link a {
  color: #333; }
  #page_myteegrip .ank_link a::before {
    background: #29baee; }

/* index */
.mytee_top p {
  line-height: 1.4; }

.mytee_top .flex_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.mytee_top .mv_area {
  width: 100%;
  background: #29baee;
  padding-bottom: 70px; }
  .mytee_top .mv_area .container {
    width: 100%;
    background: url(/images/bg_mv.png);
    background-repeat: no-repeat;
    background-position: calc(50% + 70px) 0;
    background-size: 320px; }
    @media only screen and (min-width: 769px) {
      .mytee_top .mv_area .container {
        background-position: calc(50% + 150px) 0;
        background-size: 704px; } }
  .mytee_top .mv_area .container_inner {
    width: 100%;
    max-width: 375px;
    height: 420px;
    margin: 0 auto 50px;
    position: relative; }
    @media only screen and (min-width: 769px) {
      .mytee_top .mv_area .container_inner {
        max-width: 900px;
        height: 900px; } }
  .mytee_top .mv_area .caption {
    width: calc(155px / 2);
    position: absolute;
    top: 0;
    right: 13px; }
    @media only screen and (min-width: 769px) {
      .mytee_top .mv_area .caption {
        width: 155px;
        top: 10px;
        right: 70px; } }
  .mytee_top .mv_area .ttl_mv {
    width: 190px;
    position: absolute;
    top: 150px;
    left: 15px; }
    @media only screen and (min-width: 769px) {
      .mytee_top .mv_area .ttl_mv {
        width: 395px;
        top: 340px;
        left: 35px; } }
  .mytee_top .mv_area .catch {
    width: 240px;
    position: absolute;
    top: 270px;
    left: calc(50% - 170px); }
    @media only screen and (min-width: 769px) {
      .mytee_top .mv_area .catch {
        width: 560px;
        left: 28px;
        top: 560px; } }
  .mytee_top .mv_area .type_mv {
    width: 124px;
    position: absolute;
    bottom: 0;
    left: calc(50% - 170px); }
    @media only screen and (min-width: 769px) {
      .mytee_top .mv_area .type_mv {
        width: 284px;
        left: 26px;
        bottom: 0; } }
  .mytee_top .mv_area .campaign {
    width: calc(202px / 2);
    position: absolute;
    top: 260px;
    right: 7px; }
  .mytee_top .mv_area .container_topic {
    width: 100%;
    color: #fff;
    margin: 0 auto;
    padding: 0 24px; }
    @media only screen and (min-width: 769px) {
      .mytee_top .mv_area .container_topic {
        max-width: 822px;
        padding: 0 12px; } }
    .mytee_top .mv_area .container_topic .ttl_topic {
      text-align: center;
      font-size: 1.8rem;
      margin: 0 0 20px; }
    .mytee_top .mv_area .container_topic .list_topic {
      line-height: 1.4; }
      @media only screen and (min-width: 769px) {
        .mytee_top .mv_area .container_topic .list_topic dt {
          float: left;
          width: 6em; } }
      .mytee_top .mv_area .container_topic .list_topic dd {
        margin-bottom: 18px; }
        @media only screen and (min-width: 769px) {
          .mytee_top .mv_area .container_topic .list_topic dd {
            margin-bottom: 10px; } }
        .mytee_top .mv_area .container_topic .list_topic dd a {
          padding-left: 15px;
          background: url(/images/icon_arw_r.png) 0 0.2em no-repeat;
          background-size: 12px;
          display: inline-block; }

.mytee_top .bnr_area {
  margin: 20px auto 40px;
  width: calc(700 / 750 * 100%);
  max-width: 350px; }
  @media only screen and (min-width: 769px) {
    .mytee_top .bnr_area {
      margin: 50px auto 60px;
      max-width: 700px; } }

.mytee_top .section_intro {
  padding-top: 120px;
  background: url(/images/bg_wavedot.png) 0 0 no-repeat;
  background-size: contain;
  margin-bottom: 70px; }
  @media only screen and (min-width: 769px) {
    .mytee_top .section_intro {
      padding-top: 200px;
      background: url(/images/bg_wavedot_pc.png) center 0 no-repeat;
      background-size: 2000px; } }
  .mytee_top .section_intro .section_inner {
    margin: 0 auto; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_intro .section_inner {
        max-width: 900px;
        padding: 0 12px; } }
  .mytee_top .section_intro .ttl_intro {
    width: calc(280 / 320 * 100%);
    max-width: 280px;
    margin: 0 auto 25px; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_intro .ttl_intro {
        max-width: 558px;
        margin: 0 auto 40px; } }
  .mytee_top .section_intro .txt_lead {
    width: calc(258 / 320 * 100%);
    max-width: 258px;
    margin: 0 auto 55px;
    /*img {
			width: 106px;
			vertical-align: text-top;
			margin: 0 3px;
			
				@include media(bp-769) {
				width: 166px;
				}
			}*/ }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_intro .txt_lead {
        max-width: 658px; } }
  .mytee_top .section_intro .mov_intro + .yt_link {
    text-align: center;
    margin-top: 12px; }
    .mytee_top .section_intro .mov_intro + .yt_link a {
      color: #333 !important;
      font-size: 1.4rem;
      font-weight: bold; }
  .mytee_top .section_intro .mttl_intro {
    width: calc(230 / 320 * 100%);
    max-width: 230px;
    margin: 60px auto 30px; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_intro .mttl_intro {
        max-width: 494px;
        margin: 80px auto 30px; } }
  .mytee_top .section_intro .graph_block {
    background: #f5f5f5;
    padding: 25px 15px 30px;
    margin-bottom: 50px; }
    .mytee_top .section_intro .graph_block h4 {
      text-align: center;
      font-size: 1.6rem;
      line-height: 1.6;
      font-weight: normal;
      margin-bottom: 15px; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_intro .graph_block h4 {
          font-size: 1.8rem; } }
    .mytee_top .section_intro .graph_block figure {
      width: calc(282 / 320 *100%);
      max-width: 282px;
      margin: 0 auto; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_intro .graph_block figure {
          max-width: 612px; } }
  .mytee_top .section_intro .voice_block {
    margin-bottom: 25px; }
    .mytee_top .section_intro .voice_block .sttl_voice {
      width: calc(300 / 320 * 100%);
      max-width: 300px;
      margin: 0 auto -40px;
      position: relative;
      z-index: 6; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_intro .voice_block .sttl_voice {
          max-width: 694px;
          margin: 0 auto -90px; } }
    .mytee_top .section_intro .voice_block .voice_box {
      background: #fff;
      border: 2px solid #8f8f8f;
      border-radius: 14px;
      width: 100%;
      max-width: 280px;
      margin: 0 auto;
      padding: 10px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      position: relative;
      z-index: 5;
      /*.voice_deco {
				width: calc(112px / 2);
				//height: 120px;
				position: absolute;
				top: -60px;
				right: -15px;
				
					img {
					height: 100%;
					}
				}*/ }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_intro .voice_block .voice_box {
          max-width: 583px;
          padding: 20px; } }
      .mytee_top .section_intro .voice_block .voice_box p {
        font-size: 1.4rem;
        line-height: 1.2; }
        @media only screen and (min-width: 769px) {
          .mytee_top .section_intro .voice_block .voice_box p {
            font-size: 1.8rem;
            line-height: 1.8; } }
    .mytee_top .section_intro .voice_block .voice_img {
      background: #29baee;
      width: calc(100% - 24px);
      max-width: 500px;
      margin: -35px auto 0;
      padding: 70px 15px 25px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border-radius: 10px;
      position: relative;
      z-index: 4; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_intro .voice_block .voice_img {
          padding: 70px 15px;
          max-width: 900px; } }
      .mytee_top .section_intro .voice_block .voice_img figure {
        width: 100%;
        max-width: calc(638px / 2);
        margin: 0 auto; }
        @media only screen and (min-width: 769px) {
          .mytee_top .section_intro .voice_block .voice_img figure {
            max-width: 693px; } }

.mytee_top .section_feature {
  background: #d4f1fc;
  padding-bottom: 14px;
  margin-bottom: 30px;
  padding-top: calc(140 / 700 * 100%);
  position: relative; }
  @media only screen and (min-width: 769px) {
    .mytee_top .section_feature {
      padding-top: 104px; } }
  .mytee_top .section_feature .section_inner {
    background: #fff;
    width: calc(100% - 28px);
    margin: 0 auto;
    padding-top: calc(186 / 730 * 100%); }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_feature .section_inner {
        max-width: 900px;
        padding-top: 250px;
        padding-bottom: 60px; } }
  .mytee_top .section_feature .wave {
    border: none;
    width: 100%;
    padding-top: calc(162 / 750 * 100%);
    background: url(/images/bg_feature.png) 0 0 no-repeat;
    background-size: 100%; }
  .mytee_top .section_feature .feature_head {
    width: calc(100% + 14px);
    margin: 0 -14px;
    padding-top: calc(373 / 750 * 100%);
    position: absolute;
    top: 0;
    left: 0; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_feature .feature_head {
        padding-top: 555px; } }
    .mytee_top .section_feature .feature_head .feature_head_inner {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: url(/images/bg_ttl_feature.png) 0 0 no-repeat;
      background-size: 100%; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_feature .feature_head .feature_head_inner {
          background: url(/images/bg_ttl_feature_pc.png) center 0 no-repeat;
          background-size: 2000px; } }
    .mytee_top .section_feature .feature_head .ttl_feature {
      width: calc(254 / 375 * 100%);
      max-width: 219px;
      margin: 0 auto;
      margin-top: calc(35 / 325 * 100%); }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_feature .feature_head .ttl_feature {
          margin-top: 105px;
          max-width: 464px; } }
  .mytee_top .section_feature .mttl_feature01 {
    width: calc(508 / 720 * 100%);
    max-width: 220px;
    margin: 0 auto 30px; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_feature .mttl_feature01 {
        max-width: calc(508px / 2); } }
  .mytee_top .section_feature .img_feature01 {
    width: calc(629 / 720 * 100%);
    max-width: 270px;
    margin: 0 auto 25px; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_feature .img_feature01 {
        max-width: calc(629px / 2); } }
  .mytee_top .section_feature .flex_block {
    display: block; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_feature .flex_block {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: calc(100% - 30px);
        margin: 0 auto; }
        .mytee_top .section_feature .flex_block + .wave {
          margin-top: 60px; } }
  .mytee_top .section_feature .type_block {
    width: calc(100% - 30px);
    max-width: 500px;
    margin: 0 auto 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #29baee;
    border: 3px solid #29baee;
    border-radius: 12px; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_feature .type_block {
        width: calc(50% - 15px);
        max-width: 435px;
        margin: 0; } }
    .mytee_top .section_feature .type_block + .type_block {
      margin-bottom: 60px; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_feature .type_block + .type_block {
          margin-bottom: 0; } }
    .mytee_top .section_feature .type_block .type_inner {
      border-radius: 9px 9px 0 0;
      background: #fff;
      background-repeat: no-repeat;
      background-position: center bottom;
      background-size: cover;
      padding-bottom: 15px; }
      .mytee_top .section_feature .type_block .type_inner.dry {
        background-image: url(/images/bg_feature01_1.jpg); }
      .mytee_top .section_feature .type_block .type_inner.wet {
        background-image: url(/images/bg_feature01_2.jpg); }
    .mytee_top .section_feature .type_block .mttl_feature01_1, .mytee_top .section_feature .type_block .mttl_feature01_2 {
      width: calc(252 / 266 * 100%);
      max-width: 252px;
      padding-top: 10px;
      margin: 0 auto 10px; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_feature .type_block .mttl_feature01_1, .mytee_top .section_feature .type_block .mttl_feature01_2 {
          max-width: calc(586px / 2); } }
    .mytee_top .section_feature .type_block .txt_balloon {
      width: calc(162 / 315 * 100%);
      max-width: 162px;
      margin: 0 auto 10px; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_feature .type_block .txt_balloon {
          max-width: calc(376px / 2); } }
    .mytee_top .section_feature .type_block .check_list {
      font-size: 1.6rem;
      font-weight: bold;
      width: calc(100% - 20px);
      margin: 0 auto 10px; }
      .mytee_top .section_feature .type_block .check_list.dry_list {
        max-width: 240px; }
      .mytee_top .section_feature .type_block .check_list.wet_list {
        max-width: 270px; }
      .mytee_top .section_feature .type_block .check_list li {
        background: url(/images/icon_check.png) 0 0.1em no-repeat;
        background-size: 20px;
        padding-left: 25px;
        line-height: 1.4;
        margin-bottom: 8px; }
    .mytee_top .section_feature .type_block .sttl_feature01, .mytee_top .section_feature .type_block .sttl_feature02 {
      width: 100%;
      max-width: 300px;
      margin: 0 auto;
      padding: 10px 0 20px; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_feature .type_block .sttl_feature01, .mytee_top .section_feature .type_block .sttl_feature02 {
          max-width: calc(700px / 2); } }
      .mytee_top .section_feature .type_block .sttl_feature01 .sttl_inner, .mytee_top .section_feature .type_block .sttl_feature02 .sttl_inner {
        width: calc(100% + 34);
        margin: 0 -17px;
        text-align: center; }
    .mytee_top .section_feature .type_block .ac_area {
      margin-bottom: 30px; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_feature .type_block .ac_area {
          display: block;
          padding-bottom: 15px; } }
      .mytee_top .section_feature .type_block .ac_area .ac_area_inner {
        padding: 0 10px; }
    .mytee_top .section_feature .type_block .ac_btn {
      padding: 15px 0; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_feature .type_block .ac_btn {
          display: none; } }
      .mytee_top .section_feature .type_block .ac_btn a {
        display: block;
        width: 28px;
        height: 28px;
        margin: 0 auto;
        background: url(/images/icon_arw_d.png) 0 0 no-repeat;
        background-size: cover;
        overflow: hidden;
        text-indent: -9999px;
        cursor: pointer; }
        .mytee_top .section_feature .type_block .ac_btn a.open {
          background-image: url(/images/icon_arw_u.png); }
  .mytee_top .section_feature .mttl_feature02 {
    width: calc(486 / 720 * 100%);
    max-width: 208px;
    margin: 30px auto; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_feature .mttl_feature02 {
        max-width: calc(486px / 2); } }
  .mytee_top .section_feature .txt_feature02 {
    width: calc(678 / 720 * 100%);
    max-width: 288px;
    margin: 0 auto 15px; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_feature .txt_feature02 {
        max-width: calc(678px / 2); } }
  .mytee_top .section_feature .mov_feature02 {
    width: 100%;
    max-width: 500px;
    margin: 0 auto 55px; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_feature .mov_feature02 {
        width: calc(50% - 15px);
        margin: 0; } }
    .mytee_top .section_feature .mov_feature02 .mov_inner {
      width: calc(100% + 28px);
      margin: 0 -14px;
      text-align: center; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_feature .mov_feature02 .mov_inner {
          width: 100%;
          margin: 0; } }
  .mytee_top .section_feature .col_freely {
    border: 3px solid #29baee;
    border-radius: 8px;
    width: calc(100% - 32px);
    max-width: 500px;
    margin: 0 auto 60px;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #e9f8fd; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_feature .col_freely {
        width: calc(50% - 15px);
        margin: 18px 0 0; } }
    .mytee_top .section_feature .col_freely .sttl_feature02 {
      width: 100%;
      max-width: 270px;
      height: 34px;
      margin: -18px auto 15px;
      padding: 0 15px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      background: #29baee;
      border-radius: 17px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      position: relative;
      z-index: 2; }
      .mytee_top .section_feature .col_freely .sttl_feature02 img {
        width: 100%;
        max-width: calc(431px / 2); }
        @media only screen and (min-width: 769px) {
          .mytee_top .section_feature .col_freely .sttl_feature02 img {
            max-width: calc(431px / 2); } }
    .mytee_top .section_feature .col_freely p {
      font-size: 1.6rem;
      text-align: center;
      margin-top: -30px;
      padding: 30px 10px 15px;
      background: #fff;
      border-radius: 8px 8px 0 0;
      position: relative;
      z-index: 1; }
    .mytee_top .section_feature .col_freely .img_feature02 {
      padding: 15px 0 20px; }
    .mytee_top .section_feature .col_freely figure {
      width: calc(250 / 265 * 100%);
      max-width: 250px;
      margin: 0 auto; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_feature .col_freely figure {
          width: calc(290 / 414 * 100%);
          max-width: calc(581px / 2); } }
  .mytee_top .section_feature .mttl_feature03 {
    width: calc(327 / 720 * 100%);
    max-width: 142px;
    margin: 30px auto; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_feature .mttl_feature03 {
        max-width: calc(327px / 2); } }
  .mytee_top .section_feature .mov_feature03 {
    width: calc(100% - 34px);
    max-width: calc(634px / 2);
    margin: 0 auto; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_feature .mov_feature03 {
        width: calc(50% - 15px);
        max-width: none; } }
  .mytee_top .section_feature .txt_feature03 {
    width: 100%;
    margin: 40px 0 0;
    padding-bottom: 65px; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_feature .txt_feature03 {
        width: calc(50% - 15px);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; } }
    .mytee_top .section_feature .txt_feature03 p {
      text-align: center;
      font-size: 2.0rem;
      font-weight: bold; }
    .mytee_top .section_feature .txt_feature03 span {
      position: relative;
      display: inline-block;
      z-index: 1; }
      .mytee_top .section_feature .txt_feature03 span::after {
        content: "";
        display: block;
        width: 100%;
        height: 18px;
        position: absolute;
        bottom: -3px;
        left: 0;
        background: #fff99b;
        z-index: -1; }

.mytee_top .section_arrange {
  position: relative;
  background: #beeafa; }
  .mytee_top .section_arrange .ttl_arrange {
    position: absolute;
    top: -10px;
    left: calc(50% - 121px);
    width: 242px;
    z-index: 2; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_arrange .ttl_arrange {
        width: 343px;
        left: auto;
        right: calc(50% + 35px);
        top: -14px; } }
  .mytee_top .section_arrange .section_inner {
    position: relative;
    z-index: 1;
    padding: 140px 0 40px;
    margin: 0 auto;
    overflow-x: hidden; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_arrange .section_inner {
        max-width: 900px;
        padding: 180px 12px 40px; } }
  .mytee_top .section_arrange .flex_block {
    display: block; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_arrange .flex_block {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end; } }
  .mytee_top .section_arrange .mttl_arrange {
    width: calc(605 / 750 * 100%);
    max-width: 260px;
    margin: 0 auto 30px; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_arrange .mttl_arrange {
        position: absolute;
        top: 40px;
        left: calc(50% - 20px);
        max-width: 379px; } }
  .mytee_top .section_arrange .img_arrange {
    width: calc(651 / 750 * 100%);
    max-width: 280px;
    margin: 0 auto 15px;
    text-align: center; }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_arrange .img_arrange {
        width: calc((100% - 40px) / 2);
        max-width: none;
        margin: 0 0 15px; } }
    @media only screen and (min-width: 769px) {
      .mytee_top .section_arrange .img_arrange:last-child {
        position: relative;
        padding-top: calc(529 / 621 * ((100% - 40px) / 2)); } }
    .mytee_top .section_arrange .img_arrange .btn_arrange {
      display: block;
      width: calc(365 / 750 * 100%);
      max-width: 156px;
      margin: 40px auto 0; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_arrange .img_arrange .btn_arrange {
          width: calc(365px / 2);
          max-width: none;
          position: absolute;
          top: calc(50% - (365px / 4));
          left: calc(50% - (365px / 4));
          margin: 0; } }
  .mytee_top .section_arrange .interview {
    width: 100%;
    background: #fff;
    padding: 25px 0; }
    .mytee_top .section_arrange .interview .interview_inner {
      width: 100%;
      max-width: calc(750px / 2);
      margin: 0 auto;
      padding: 25px 15px; }
      @media only screen and (min-width: 769px) {
        .mytee_top .section_arrange .interview .interview_inner {
          max-width: 500px; } }
    .mytee_top .section_arrange .interview img {
      -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.15);
      box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.15); }

.mytee_top .section_lineup .section_inner {
  width: calc(100% - 50px);
  margin: 0 auto;
  padding-bottom: 70px; }
  @media only screen and (min-width: 769px) {
    .mytee_top .section_lineup .section_inner {
      max-width: 900px;
      padding: 0 12px 70px; } }

.mytee_top .section_lineup .flex_block {
  display: block; }
  @media only screen and (min-width: 769px) {
    .mytee_top .section_lineup .flex_block {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; } }
  @media only screen and (min-width: 769px) {
    .mytee_top .section_lineup .flex_block .flex_block_inner {
      width: calc(50% - 20px); } }
  .mytee_top .section_lineup .flex_block + .mttl_lineup {
    margin-top: 40px; }

.mytee_top .section_lineup .ttl_lineup {
  background: #ddd;
  text-align: center;
  padding: 15px 0;
  font-size: 2.2rem;
  font-weight: normal;
  margin: 0 0 50px; }
  @media only screen and (min-width: 769px) {
    .mytee_top .section_lineup .ttl_lineup {
      padding: 35px 0; } }

.mytee_top .section_lineup .mttl_lineup {
  width: 100%;
  max-width: 270px;
  margin: 0 auto 30px; }
  @media only screen and (min-width: 769px) {
    .mytee_top .section_lineup .mttl_lineup {
      max-width: calc(700px / 2); } }

.mytee_top .section_lineup .sttl_head {
  border-bottom: 2px solid #ccc;
  padding-bottom: 3px;
  margin-bottom: 10px; }
  .mytee_top .section_lineup .sttl_head .sttl_lineup {
    display: inline-block;
    font-size: 1.6rem;
    float: left; }
  .mytee_top .section_lineup .sttl_head a {
    height: 18px;
    display: inline-block;
    float: right; }
    .mytee_top .section_lineup .sttl_head a.btn_buy01 {
      width: 78px; }
    .mytee_top .section_lineup .sttl_head a.btn_buy02 {
      width: 148px; }
    .mytee_top .section_lineup .sttl_head a img {
      vertical-align: middle; }

.mytee_top .section_lineup .price {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: right;
  margin: 3px 0 15px; }

.mytee_top .section_lineup .img_lineup01, .mytee_top .section_lineup .img_lineup02 {
  width: 100%;
  max-width: 270px;
  margin: 0 auto 30px; }

.mytee_top .section_lineup .img_lineup02 {
  width: calc(555 / 700 *100%);
  max-width: 240px; }
  .mytee_top .section_lineup .img_lineup02 + .mttl_lineup {
    margin-top: 50px; }

.mytee_top .section_product .section_inner {
  width: calc(100% - 50px);
  margin: 0 auto; }
  @media only screen and (min-width: 769px) {
    .mytee_top .section_product .section_inner {
      max-width: 900px;
      padding: 0 12px; } }

.mytee_top .section_product .ttl_product {
  font-size: 1.6rem;
  text-align: center;
  position: relative;
  padding-top: 6px;
  margin-bottom: 30px; }
  .mytee_top .section_product .ttl_product::before {
    content: "";
    display: block;
    width: 26px;
    height: 6px;
    position: absolute;
    top: 0;
    left: calc(50% - 13px);
    background: #29baee; }

.mytee_top .section_product .mttl_product {
  font-size: 1.6rem;
  border-bottom: 2px solid #ccc;
  padding-bottom: 3px;
  margin-bottom: 10px; }

.mytee_top .section_product .col_tbl, .mytee_top .section_product .scroll_tbl {
  font-size: 1.2rem;
  margin-bottom: 15px; }
  .mytee_top .section_product .col_tbl th, .mytee_top .section_product .scroll_tbl th {
    background: #eaf8fd;
    text-align: center; }

.mytee_top .section_product .scroll_tbl + .scroll_tbl {
  margin-bottom: 0; }

.mytee_top .section_product .scroll_tbl td {
  padding: 10px 5px;
  text-align: center; }
  .mytee_top .section_product .scroll_tbl td .asterisk {
    display: inline-block;
    font-size: 1.0rem;
    text-align: left;
    margin-top: 20px; }

.mytee_top .section_product .note {
  font-size: 1.2rem;
  margin: 5px 0 20px; }
  .mytee_top .section_product .note + .mttl_product {
    margin-top: 40px; }

.mytee_top .section_product a {
  height: 18px;
  display: inline-block; }
  .mytee_top .section_product a.btn_buy03 {
    width: 144px; }
  .mytee_top .section_product a.btn_buy04 {
    width: 114px; }
  .mytee_top .section_product a img {
    vertical-align: middle; }
